### Method

# Gimp ColorConfig get_out_of_gamut_color

since: 3.0

#### Declaration [src]

    GeglColor*
    gimp_color_config_get_out_of_gamut_color (
      GimpColorConfig* config
    )

#### Description

No description available.

Available since: 3.0

Gets property | `Gimp.ColorConfig:out-of-gamut-color`

#### Return value

Type: `GeglColor`

The `GeglColor` to use to represent out-of-gamut pixels.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.